## ruby-espeak 1.0.4

=== debian/changelog ===
ruby-espeak (1.0.4-2) unstable; urgency=medium

  * Source-only upload
  * Add myself as an uploader
  * Disable tests as a temporary workaround (Closes: #952587)
    - This is a change in CSV. And the upstream is dead.
  * Bump debhelper-compat to 13

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 26 May 2020 14:11:48 +0530

ruby-espeak (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * d/copyright: Update
  * d/rules: add gem layout
  * d/control:
    + set maintainers and uploaders address
    + Bump Standards-Version to 4.5.0
    + Change VCS fields.
    + Remove ruby interpreter from Depends field

 -- Abhijith PA <abhijith@debian.org>  Mon, 03 Feb 2020 23:14:08 +0530

ruby-espeak (1.0.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Mar 2019 16:41:07 +0100
