=== debian/control ===
Source: ruby-espeak
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
           Abhijith PA <abhijith@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               espeak,
               gem2deb,
               lame,
               rake,
               ruby-mocha
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-espeak.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-espeak
Homepage: https://github.com/dejan/espeak-ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-espeak
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: espeak,
         lame,
         ${misc:Depends},
         ${shlibs:Depends}
Description: small Ruby API to create Text-To-Speech mp3 files
 This package contains espeak-ruby, a small Ruby API for utilizing ‘espeak’ and
 ‘lame’ to create Text-To-Speech mp3 files.
