=== debian/watch ===
version=3
https://gemwatch.debian.net/espeak-ruby .*/espeak-ruby-(.*).tar.gz
