## ruby-espeak 1.0.5

=== debian/changelog ===
ruby-espeak (1.0.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Daniel Leidert ]
  * d/copyright: Add Upstream-Contact.
  * d/upstream/metadata: Add Archive and Changelog.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.5.1, no changes needed.

  [ Sophie Brun ]
  * New upstream version 1.0.5
  * Remove unnecessary patch
  * Bump Standards-Version to 4.6.0
  * Revert "Disable tests": the tests no longer fail with the new usptream
    version.

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 07 Dec 2021 09:39:55 +0100
