=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-espeak
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>,
            Abhijith PA <abhijith@debian.org>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -11,7 +11,7 @@
                lame,
                rake,
                ruby-mocha
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-espeak.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-espeak
 Homepage: https://github.com/dejan/espeak-ruby
