## ruby-espeak 1.1.0

=== debian/changelog ===
ruby-espeak (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 11 Oct 2022 19:49:09 +0530
