=== debian/watch ===
version=4
https://gemwatch.debian.net/espeak-ruby .*/espeak-ruby-(.*).tar.gz
